summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
author Eric Hameleers <alien@slackware.com>2021-01-19 21:13:26 +0000
committer Eric Hameleers <alien@slackware.com>2021-01-19 21:13:26 +0000
commitb4750b019282ef6b7aa776c998a50923cf5cac6d (patch)
tree205a1de640bc1bd28b75e736acf66eaee2b3f976
parent01656b9243941e8a2a01cb1491c5b54d47c76dc1 (diff)
downloadmultilib-b4750b019282ef6b7aa776c998a50923cf5cac6d.tar.gz
multilib-b4750b019282ef6b7aa776c998a50923cf5cac6d.tar.xz
glibc-multilib: update to 2.32
-rwxr-xr-xsource/current/glibc/glibc-multilib.SlackBuild8
1 files changed, 4 insertions, 4 deletions
diff --git a/source/current/glibc/glibc-multilib.SlackBuild b/source/current/glibc/glibc-multilib.SlackBuild
index 9b655ba..e0a932f 100755
--- a/source/current/glibc/glibc-multilib.SlackBuild
+++ b/source/current/glibc/glibc-multilib.SlackBuild
@@ -1,6 +1,6 @@
#!/bin/bash
-# Copyright 2006, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2018, 2019 Patrick J. Volkerding, Sebeka, MN, USA
+# Copyright 2006, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2015, 2016, 2017, 2018, 2019, 2020, 2021 Patrick J. Volkerding, Sebeka, MN, USA
# All rights reserved.
#
# Redistribution and use of this script, with or without modification, is
@@ -28,9 +28,9 @@
cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=glibc
-VERSION=${VERSION:-2.30}
+VERSION=${VERSION:-2.32}
CHECKOUT=${CHECKOUT:-""}
-BUILD=${BUILD:-2alien}
+BUILD=${BUILD:-1alien}
# I was considering disabling NSCD, but MoZes talked me out of it. :)
#DISABLE_NSCD=" --disable-nscd "
@@ -168,7 +168,7 @@ apply_patches() {
# Add a C.UTF-8 locale:
zcat $CWD/glibc-c-utf8-locale.patch.gz | patch -p1 --verbose || exit 1
# Don't use AM/PM format for date(1). That's just plain crazy.
- zcat $CWD/glibc-2.29.en_US.no.am.pm.date.format.diff.gz | patch -p1 --verbose || exit 1
+ zcat $CWD/glibc-2.32.en_US.no.am.pm.date.format.diff.gz | patch -p1 --verbose || exit 1
# Other regression fixes from git:
for git_patch in $CWD/patches/*.patch.gz ; do
zcat $git_patch | patch -p1 --verbose || exit 1